#ifndef ALPHABET_H   // if alphabet.h hasn't been included yet...
#define ALPHABET_H   // #define this so the compiler knows it has been included
//------------------------------------------------------------------------------------------------------
/*
    _   _      _         _         _   
   /_\ | |_ __| |_  __ _| |__  ___| |_ 
  / _ \| | '_ \ ' \/ _` | '_ \/ -_)  _|
 /_/ \_\_| .__/_||_\__,_|_.__/\___|\__|
         |_|                           
*/
// Letters
int         A[] = {0x3F,0x48,0x48,0x3F},        a[] = {0x13,0x15,0x15,0x0F},        //  A   a
            B[] = {0x7F,0x49,0x49,0x77},        b[] = {0x7F,0x11,0x11,0x0E},        //  B   b
            C[] = {0x3E,0x41,0x41,0x41},        c[] = {0x0E,0x11,0x11,0x11},        //  C   c
            D[] = {0x7F,0x41,0x41,0x3E},        d[] = {0x0E,0x11,0x11,0x11,0x7F},   //  D   d
            E[] = {0x7F,0x49,0x49,0x41},        e[] = {0x0E,0x15,0x15,0x0D},        //  E   e
            F[] = {0x7F,0x48,0x48,0x40},        f[] = {0x08,0x7F,0x48},             //  F   f
            G[] = {0x7F,0x41,0x49,0x4F},        g[] = {0x0D,0x15,0x15,0x1E},        //  G   g
            H[] = {0x7F,0x08,0x08,0x7F},        h[] = {0x7F,0x10,0x10,0x10,0x0F},   //  H   h
            I[] = {0x41,0x7F,0x41},             i[] = {0x11,0x5F,0x01},             //  I   i
            J[] = {0x02,0x01,0x01,0x7E},        j[] = {0x01,0x11,0x5F},             //  J   j
            K[] = {0x7F,0x08,0x14,0x22,0x41},   k[] = {0x7F,0x04,0x0A,0x11},        //  K   k
            L[] = {0x7F,0x01,0x01,0x01},        l[] = {0x41,0x7F,0x01},             //  L   l
            M[] = {0x7F,0x30,0x18,0x30,0x7F},   m[] = {0x1F,0x10,0x1F,0x10,0x0F},   //  M   m
            N[] = {0x7F,0x30,0x08,0x06,0x7F},   n[] = {0x1F,0x10,0x10,0x0F},        //  N   n
            O[] = {0x3E,0x41,0x41,0x3E},        o[] = {0x0E,0x11,0x11,0x11,0x0E},   //  O   o
            P[] = {0x7F,0x48,0x48,0x30},        p[] = {0x1F,0x14,0x14,0x08},        //  P   p
            Q[] = {0x3C,0x42,0x42,0x43,0x3D},   q[] = {0x08,0x14,0x14,0x1F},        //  Q   q
            R[] = {0x7F,0x4C,0x4A,0x31},        r[] = {0x1F,0x10,0x08},             //  R   r
            S[] = {0x32,0x49,0x49,0x26},        s[] = {0x09,0x15,0x15,0x12},        //  S   s
            T[] = {0x40,0x40,0x7F,0x40,0x40},   t[] = {0x10,0x7F,0x10},             //  T   t
            U[] = {0x7E,0x01,0x01,0x7E},        u[] = {0x1E,0x01,0x01,0x01,0x1F},   //  U   u
            V[] = {0x7C,0x02,0x01,0x02,0x7C},   v[] = {0x18,0x06,0x01,0x06,0x18},   //  V   v
            W[] = {0x7F,0x06,0x0C,0x06,0x7F},   w[] = {0x1E,0x01,0x02,0x01,0x1E},   //  W   w
            X[] = {0x77,0x08,0x08,0x77},        x[] = {0x1B,0x04,0x04,0x1B},        //  X   x
            Y[] = {0x70,0x08,0x07,0x08,0x70},   y[] = {0x18,0x05,0x02,0x04,0x18},   //  Y   y
            Z[] = {0x43,0x4D,0x51,0x61},        z[] = {0x13,0x15,0x15,0x19},        //  Z   z
        //  Numbers
            zero[]    = {0x3E,0x41,0x41,0x3E},      //  0
            one[]     = {0x00,0x21,0x7F,0x01},      //  1
            two[]     = {0x23,0x45,0x49,0x31},      //  2
            three[]   = {0x22,0x41,0x49,0x36},      //  3
            four[]    = {0x7C,0x04,0x7F,0x04},      //  4
            five[]    = {0x7A,0x49,0x49,0x46},      //  5
            six[]     = {0x3E,0x49,0x49,0x26},      //  6
            seven[]   = {0x40,0x43,0x4C,0x70},      //  7
            eight[]   = {0x36,0x49,0x49,0x36},      //  8
            nine[]    = {0x32,0x49,0x49,0x3E},      //  9
        //  Symbols
            exclam[]  = {0x7D},                     quest[]   = {0x60,0x4D,0x70},           //  !   ?
            quote[]   = {0xC0,0x00,0xC0},           hash[]    = {0x14,0x3E,0x14,0x3E,0x14}, //  "   #
            dollar[]  = {0x12,0x22,0x7F,0x2A,0x24},                                         //  $
            prcent[]  = {0x22,0x54,0x24,0x08,0x12,0x15,0x22},                               //  %
            _and[]    = {0x36,0x49,0x35,0x02,0x05},                                         //  &
            apost[]   = {0xC0},                     round_o[] = {0x3E,0x41},                //  '   (
            round_c[] = {0x41,0x3E},                star[]    = {0x2A,0x1C,0x3E,0x1C,0x2A}, //  )   *
            plus[]    = {0x08,0x08,0x3E,0x08,0x08},                                         //  +
            minus[]   = {0x08,0x08,0x08},           _equal[]  = {0x14,0x14,0x14,0x14},      //  -   =
            comma[]   = {0x01,0x06},                point[]   = {0x01},                     //  ,   .
            slash[]   = {0x01,0x06,0x08,0x30,0x40}, d_point[] = {0x14},                     //  /   :
            poicom[]  = {0x01,0x16},                undlin[]  = {0x01,0x01,0x01,0x01},      //  ;   _
            b_slash[] = {0x40,0x30,0x08,0x06,0x01}, at[]      = {0x3E,0x41,0x5D,0x55,0x39}, //  \   @
            more[]    = {0x22,0x14,0x14,0x08},      less[]    = {0x08,0x14,0x14,0x22},      //  >   <
            brack_o[] = {0x7F,0x41},                brack_c[] = {0x41,0x7F},                //  [   ]
            roof[]    = {0x20,0x40,0x20},           brace_o[] = {0x08,0x36,0x41},           //  ^   {
            brace_c[] = {0x41,0x36,0x08},           wave[]    = {0x08,0x10,0x08,0x10},      //  }   ~
            stick[]   = {0xff},                     frapo[]   = {0x80,0x40},                //  |   `
            space[]   = {0x00,0x00,0x00},                                              //  Leerschlag
            betLet[]  = {0x00},                                                             //  Abstand zwischen Buchstaben
            errorText[]   = {0x55,0xCC,0x55,0xCC}
            ;
//-------------------------
#endif